## rust-cargo-toml 0.22.3

=== debian/changelog ===
rust-cargo-toml (0.22.3-1) unstable; urgency=medium

  * Package cargo_toml 0.22.3 from crates.io using debcargo 2.7.8

 -- Moritz Bauer <moritz.bauer.06@gmx.de>  Sun, 07 Dec 2025 13:16:39 +0100
