=== debian/control ===
Source: rust-cargo-toml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Moritz Bauer <moritz.bauer.06@gmx.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-toml
Homepage: https://lib.rs/cargo_toml
X-Cargo-Crate: cargo_toml

Package: librust-cargo-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~)
Provides:
 librust-cargo-toml+default-dev (= ${binary:Version}),
 librust-cargo-toml+features-dev (= ${binary:Version}),
 librust-cargo-toml-0-dev (= ${binary:Version}),
 librust-cargo-toml-0+default-dev (= ${binary:Version}),
 librust-cargo-toml-0+features-dev (= ${binary:Version}),
 librust-cargo-toml-0.22-dev (= ${binary:Version}),
 librust-cargo-toml-0.22+default-dev (= ${binary:Version}),
 librust-cargo-toml-0.22+features-dev (= ${binary:Version}),
 librust-cargo-toml-0.22.3-dev (= ${binary:Version}),
 librust-cargo-toml-0.22.3+default-dev (= ${binary:Version}),
 librust-cargo-toml-0.22.3+features-dev (= ${binary:Version})
Description: `Cargo.toml` struct definitions for parsing with Serde - Rust source code
 Source code for Debianized Rust crate "cargo_toml"
