=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_toml 0.22.3 --all-targets --all-features
Features: test-name=rust-cargo-toml:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_toml 0.22.3 --all-targets
Features: test-name=librust-cargo-toml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_toml 0.22.3 --all-targets --no-default-features --features features
Features: test-name=librust-cargo-toml-dev:features
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_toml 0.22.3 --all-targets --no-default-features
Features: test-name=librust-cargo-toml-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable
